Bug 737679 - Package name clash: yum-cron
Summary: Package name clash: yum-cron
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 737677
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 21:04 UTC by Till Maas
Modified: 2014-01-21 23:19 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 737677
Environment:
Last Closed: 2011-09-16 19:59:59 UTC


Attachments (Terms of Use)

Description Till Maas 2011-09-12 21:04:49 UTC
+++ This bug was initially created as a clone of Bug #737677 +++

Description of problem:
yum-cron is both a standalone package and a sub package from cron:
https://admin.fedoraproject.org/pkgdb/acls/name/yum-cron
http://pkgs.fedoraproject.org/gitweb/?p=yum.git;a=blob;f=yum.spec;h=1753959b1494203a8de5e4bb558a94c5a200fc81;hb=3403f9167b9511406523ca3cd90fa50ed95d6091

Please provide only one package.

Comment 1 James Antill 2011-09-16 19:59:59 UTC
Yum obsoletes the older stand alone package ... someone just needs to drop it from koji/cvs/whatever.


Note You need to log in before you can comment on or make changes to this bug.